<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Bricioline: dietro le quinte</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
  </head>

  <body>
<div id="logo">
<!-- <img src="b.png"/> -->
<!-- <img src="bricioline.png"/> -->
</div>

<div class="trail">
<a href="index.html">inizio</a> 
</div>

<!-- <div id="photo"> -->
<!-- <img src="lino_e_maria2.jpg"/> -->
<!--   </div> -->

<!--   <div id="photo"> -->
<!-- <img src="ireland-arch.jpg"/> -->
<!--   </div> -->

<!--     <div id="photo"> -->
<!-- <img src="dont-think-shop.jpg"/> -->
<!--   </div> -->

<!--       <div id="photo"> -->
<!-- <img src="sevilla-church.jpg"/> -->
<!--   </div> -->



  <div class="menu">
    <a class="menuitem" href="FAQ.html" >FAQ</a>
        <a class="menuitem" href="manuale_bricio.html" >Manuale</a>
        <a class="menuitem" href="dati_tecnici.html" >Dati tecnici</a> 
    <a class="menuitem" href="downloads.html" >Downloads</a>
    
    </div>

    <div id="content">

<div class="help-1" style="background-image: url(lino_e_maria2.jpg); background-repeat:no-repeat;">

  <div style="position:relative; left:17ex;width:60ex;">

<h2> I nostri valori</h2>

<p> Siamo persone che <i>credono:</i></p>

<p>nel valore delle persone,</p>

<p>nel valore delle piccole cose,</p>

<p>che c'e` qualcosa che c'e` stato tolto: lo spirito di
aiuto e di cooperazione reciproca.</p>
    </div>

  </div>

  <div style="background-image: url(ireland-arch.jpg); background-repeat:no-repeat;">
    <div style="position:relative; left:17ex; width:60ex;">

  <h2> La fiducia</h2>

<p>La fiducia e` delicata. Basta una pietra fuori posto per far cadere
tutto l'arco.  Costruire una rete di fiducia e` lungo, distruggerla e`
un attimo.</p>

<p>Abbiamo voluto costruire un sistema che rispetti il modo naturale
con cui le persone pongono la fiducia negli altri, senza costringerle
a fare cio` che non vogliono con persone che non conoscono e di cui
magari non si fidano</p>

<p>Le Bricioline e` un aiuto, un utensile "informatico". Esso e` stato
pensato fin dall'inizio come uno strumento per poter aiutare gli
scambi fra persone localmente vicine ma, come spesso accade
oggigiorno, realmente distanti. Uno strumento per tessere attorno a
noi, nel nostro quartiere, paese, una rete di fiducia dove le persone
valide vengono automaticamente premiate e gli "opportunisti"
facilmente isolati e resi innocui.</p>

</div>
</div>
  
  <div style="background-image: url(dont-think-shop.jpg); background-repeat:no-repeat;">
  <div style="position:relative; left:17ex; width:60ex;">
  <h2>Pensare ed agire</h2>


<p>Pensare e` in un certo senso sovversivo. Pensare ci fa distinguere
da automi al servizio di un non ben identificato PIL.</p>

  <p>In questo sito, sebbene commerciale, si pensa prima di agire. Lo
scopo non e` far arricchire qualcuno, ma la comunita` locale, delle
persone attorno a noi, che vediamo tutti i giorni ma non conosciamo,
non abbiamo tempo di frequentare.</p>

    </div>
    </div>

      <div style="background-image: url(sevilla-church.jpg); background-repeat:no-repeat;">
    <div style="position:relative; left:17ex; width:60ex;">

  <h2> Localita` e globalita`</h2>

<p>Si e` detto: "pensa globale, agisci locale". Questo e` un modo. Le
comunita` bricioline: "i formicai", sono locali.</p>

<p> Pero` le comunita` sono anche globali, unite insieme da vincoli di uso e di fiducia.
</p>

  <p>Il formicaio di Bari puo` essere in contatto con quello di
Catania, grazie sempre alle persone che hanno parenti amici sparsi in
giro per l'Italia (e magari anche oltre); il sistema tiene traccia di
questo, cosicche` altre persone possano usare quei ponti di fiducia
per allargare, diventare globali attraverso il locale.</p>

<p>Le "Bricioline" aiuta a incontrare persone che altrimenti non si
sarebbero mai incontrate. Farle fidare l'una dell'altra perche` ci
sono dei cammini di fiducia in comune.</p>
      </div>
      </div>

<h4><a href="manuale_bricio.html" >Ma in concreto... cosa e` tutto questo?</a></h4>


</div>

</div>

  </body>
</html>
